注册

已有账号?请登录

登录

还没账号?请注册

centos6.5安装Golang

在CentOS上安装Golang是一件很简单的事情,只需要按照以下几个步骤即可完成安装

centos6.5安装php

在CentOS6.5上源码安装php要注意依赖软件及其版本的问题,例如在CentOS6.5上通过yum安装的sqlite版本是3.6.20,而安装php7.4的sqlite版本需要大于3.7.4,所以如果要安装高版本的php时需要升级sqlite版本

centos6.5安装nginx

源码安装nginx必须依赖的3个库pcre、zlib和openssl,可以通过yum install直接安装相关依赖库。也可以自行源码安装zlib、pcre和openssl,但这样做的话,那必须 在nginx的configure使用--with-pcre=、 --with-zlib=和--with-openssl=来指定相关库的源码路径

本站所有文章均由阿坤原创,欢迎转载!

Copyright © 2020 luozk.com All Rights Reserved